[Rainmeter]

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Style]
FontSize=11
StringStyle=Normal
StringAlign=left
FontFace=Segoe UI
FontColor=255,71,25
AntiAlias=1

[MarkLine1]
Meter=STRING
MeterStyle=Style
StringStyle=Bold
StringAlign=center
Text=на заметку-тем кто включил комп
X=230

[MarkLine2]
Meter=STRING
MeterStyle=Style
Text=если что то не понятно,советую следущее:
Y=18r

[MarkLine3]
Meter=STRING
MeterStyle=Style
Text=4 Mb - это не память. Это склероз
X=0
Y=18r

[MarkLine4]
Meter=STRING
MeterStyle=Style
Text=Shift влево, Shift вправо считается Escape-ом и карается Reboot-ом! 
X=0
Y=18r

[MarkLine5]
Meter=STRING
MeterStyle=Style
Text=Нажмите любую клавишу... Нет, нет, только не эту! 
X=0
Y=18r
